<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

<!--        <variable-->
<!--            name="mainViewModel"-->
<!--            type="com.doverfuelingsolutions.issp.view.fragment.FragmentMain.MainViewModel" />-->
    </data>

    <LinearLayout
        style="@style/match"
        android:background="@mipmap/activity_background"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical"
        android:paddingTop="4dp"
        tools:context=".view.MainActivity">

<!--        <LinearLayout-->
<!--            style="@style/fullWidth"-->
<!--            android:layout_marginStart="30dp"-->
<!--            android:layout_marginEnd="30dp"-->
<!--            android:gravity="center_vertical"-->
<!--            android:orientation="horizontal"-->
<!--            android:weightSum="1">-->

<!--            <ImageView-->
<!--                android:id="@+id/stationLogo"-->
<!--                android:layout_width="100dp"-->
<!--                android:layout_height="100dp"-->
<!--                android:contentDescription="@string/app_name"-->
<!--                android:src="@mipmap/launcher" />-->

<!--            <TextView-->
<!--                android:layout_width="0dp"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:layout_marginStart="30dp"-->
<!--                android:layout_weight="1"-->
<!--                android:text="@{mainViewModel.stationName, default=@string/example_company_name}"-->
<!--                android:textColor="@color/color333"-->
<!--                android:textSize="32sp" />-->

<!--            <ImageView-->
<!--                android:layout_width="32dp"-->
<!--                android:layout_height="32dp"-->
<!--                android:background="@drawable/ic_time"-->
<!--                android:contentDescription="@string/app_name" />-->

<!--            <TextClock-->
<!--                android:id="@+id/textClock"-->
<!--                style="@style/wrap"-->
<!--                android:layout_marginStart="8dp"-->
<!--                android:format12Hour="@string/format_date"-->
<!--                android:format24Hour="@string/format_date"-->
<!--                android:text="@string/example_format_date"-->
<!--                android:textColor="@color/color555"-->
<!--                android:textSize="26sp" />-->
<!--        </LinearLayout>-->

<!--        <LinearLayout-->
<!--            style="@style/match"-->
<!--            android:orientation="vertical"-->
<!--            android:weightSum="3">-->

<!--            <com.youth.banner.Banner-->
<!--                android:id="@+id/banner"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="0dp"-->
<!--                android:layout_weight="1"-->
<!--                app:banner_loop_time="7000" />-->

<!--            <androidx.fragment.app.FragmentContainerView-->
<!--                android:id="@+id/navMain"-->
<!--                android:name="androidx.navigation.fragment.NavHostFragment"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="0dp"-->
<!--                android:layout_weight="2"-->
<!--                app:navGraph="@navigation/nav_business" />-->
<!--        </LinearLayout>-->
    </LinearLayout>
</layout>